php7.2安装成功后使用主题报错

解决您在不同平台环境下遇到的安装和升级问题

php7.2安装成功后使用主题报错

帖子kilig » 2019年 5月 12日 19:23

可以使用的外观
编辑当前外观

Warning: Use of undefined constant GLOB_BRACE - assumed 'GLOB_BRACE' (this will throw an Error in a future version of PHP) in /var/www/html/var/Widget/Themes/List.php on line 50

Warning: glob() expects parameter 2 to be integer, string given in /var/www/html/var/Widget/Themes/List.php on line 50

Warning: Use of undefined constant GLOB_BRACE - assumed 'GLOB_BRACE' (this will throw an Error in a future version of PHP) in /var/www/html/var/Widget/Themes/List.php on line 50

Warning: glob() expects parameter 2 to be integer, string given in /var/www/html/var/Widget/Themes/List.php on line 50
截图 详情

我使用的是docker环境
php版本是7.2
kilig
 
帖子: 4
注册: 2019年 5月 12日 19:16

Re: php7.2安装成功后使用主题报错

帖子kilig » 2019年 5月 12日 20:01

已经解决是我的typeecho版本是0.9的历史版本导致的
kilig
 
帖子: 4
注册: 2019年 5月 12日 19:16

Re: php7.2安装成功后使用主题报错

帖子kilig » 2019年 5月 12日 20:01

已经解决是我的typeecho版本是0.9的历史版本导致的
kilig
 
帖子: 4
注册: 2019年 5月 12日 19:16


回到 安装和升级问题

在线用户

正在浏览此版面的用户:没有注册用户 和 0 位游客